Subject: Re: [PATCH net-next/usb-next v3 0/5] cdc-wdm/qmi_wwan: subdriver support

From: Bjørn Mork <[email-masked]>
Date: Fri, 09 Mar 2012 10:29:43 +0100

David Miller <[email-masked]> writes:
> From: Greg KH <[email-masked]>
> Date: Thu, 8 Mar 2012 10:53:24 -0800
>
>> On Tue, Mar 06, 2012 at 04:41:47PM +0100, Bjørn Mork wrote:
>>> I've managed to make them dependent on not-yet-merged patches in
>>> net-next as well (the initial addition of the qmi_wwan driver), so I
>>> believe that will be equally difficult.  Bad planning from my side I
>>> guess...
>> 
>> I can take those patches as well if needed, to help unwind the
>> dependancy mess, and the network maintainer doesn't mind.
>
> I don't mind :)

Great. Thanks.

I'll resend patch 4 and 5 of this series to Greg then, noting the
necessary commit IDs from net-next in the cover letter.

Bjørn